@charset "utf-8";

#special .specialContentBody {
	line-height:15px;
}

/**
div#contents img {
	border: 0;
	vertical-align: bottom;
}


div#contents h1,
div#contents h2,
div#contents h3 {
	margin: 0;
	margin-left : auto ; margin-right : auto ;
	padding: 0;
	font-size: 12px;

}
**/

div#contents td {
	color: #000000;
}


div#contents #container{
	font-size: 12px;
}

div#contents #wrapper {
	width: 700px;
	margin: 0;
	padding: 0px;
}

div#contents td {
	vertical-align:top;
}


/* font */
div#contents .text8 { font-size:8px !important;}
div#contents .text9 { font-size:9px !important;}
div#contents .text10 { font-size:10px !important;}
div#contents .text11 { font-size:11px !important;}
div#contents .text12 { font-size:12px !important;}
div#contents .text14 { font-size:14px !important;}

/* margin */
div#contents .mgb-SS { margin-bottom: 5px;}
div#contents .mgb-S { margin-bottom: 10px;}
div#contents .mgb-M { margin-bottom: 20px;}

/* float */
div#contents .leftf { float:left;}
div#contents .rightf { float:right;}
div#contents .clear { clear: both; }

/* clearfix */
div#contents .clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
div#contents .clearfix { display: inline-block; }
div#contents * html .clearfix {height: 1%; }
div#contents .clearfix { display: block; }





/* style.cssから抜粋して追加　山本090223

/*
**********************************************************************/




div#contents em {
 color: #d7261c;
	font-style: normal;
}

/**
div#contents img {
	border: none;
	vertical-align: bottom;
}
**/

div#contents input {
	padding-left: 4px;
}

/*
**********************************************************************/

div#contents a.nomal:link	{
	color: #4c8dd9;
	text-decoration: none;
}

div#contents a.nomal:visited	{
	color: #505ab9;
	text-decoration: none;
}

div#contents a.nomal:hover	{
	color: #4c8dd9;
	text-decoration: underline;
}

div#contents a.nomal:active	{
	color: #111184;
	text-decoration: underline;
}

div#contents a.white:link	{
	color: #FFFFFF;
	text-decoration: none;
}

div#contents a.white:visited	{
	color: #FFFFFF;
	text-decoration: none;
}

div#contents a.white:hover	{
	color: #FFFFFF;
	text-decoration: underline;
}

div#contents a.white:active	{
	color: #FFFFFF;
	text-decoration: underline;
}

div#contents a.p_black:link	{
	color: #000000;
	text-decoration: none;
}

div#contents a.p_black:visited	{
	color: #000000;
	text-decoration: none;
}

div#contents a.p_black:hover	{
	color: #000000;
	text-decoration: underline;
}

div#contents a.p_black:active	{
	color: #000000;
	text-decoration: underline;
}

div#contents a.go2front:link,
div#contents p.go2top a:link,
div#contents div.inPageLinks a:link,
div#contents div#go2top a:link,
div#contents div#header a:link,
div#contents div#footer a:link,
div#contents div#contents-footer a:link	{
	color: #888888;

}

div#contents div#contents-footer table th a,
div#contents div#contents-footer table td div.linkBox a {
	line-height: 150%;
}

div#contents a.go2front:visited,
div#contents p.go2top a:visited,
div#contents div.inPageLinks a:visited,
div#contents div#go2top a:visited,
div#contents div#header a:visited,
div#contents div#footer a:visited,
div#contents div#contents-footer a:visited	{
	color: #AAAAAA
}
div#contents a.go2front:hover,
div#contents div#header a:hover,
div#contents div#footer a:hover,
div#contents div#contents-footer a:hover	{
	color: #888888;
	text-decoration: none;
}

div#contents div#header a:active,
div#contents div#footer a:active,
div#contents div#contents-footer a:active	{
	color: #0071b6;
}


div#contents span.current {
	font-weight: bold;
}



/*
**********************************************************************/

div#contents body {
	font-size: 13px;
	line-height: 1.5;

	background-color: #FFFFFF;
}


/*
**********************************************************************/

div#contents div#top {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}


/* sorry ver
**********************************************************************/

div#contents div#headerPlain {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

div#contents div#footerPlain {
	margin-top: 20px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	height: 50px;
	padding-top: 10px;
}

/*
**********************************************************************/

div#contents ul#gNavi {
	margin-bottom: 20px;
	list-style-type: none;
	overflow: hidden;
	zoom: 1;
}

div#contents ul#gNavi li {
	float: left;
}


/*
**********************************************************************/

div#contents div#main {
	padding-bottom: 59px;
	zoom: 1;
	width: 950px;
	position: relative;
}
div#contents div#main.error404 {
	padding-bottom: 0;
}
div#contents div#main:after {
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: hidden;
}


/*
**********************************************************************/

div#contents div#contents {
	width: 750px;
	float: left;
	position: relative;
	z-index: 0;
}

/*
**********************************************************************/

div#contents p#breadCrumbs {
	font-size: 80%;
	line-height: 20px;
	margin-bottom: 5px;
	line-height: 20px;
}

div#contents p#breadCrumbs strong {
	color: #959691;
	font-weight: normal;
}


div#contents div#breadCrumbs * {	line-height: 20px; }

/*
**********************************************************************/

div#contents div#breadNavi { margin-bottom: 19px; }



/*
**********************************************************************/

div#contents div#contents-head {
	margin-bottom: 10px;
}

div#contents div#contents-head.noMgn { margin-bottom: 0; }

div#contents #contents-title {
	position: relative;
	width: 100%;
}

div#contents h1#contents-title {
	line-height: 150%;
	font-size: 180%;
	color: #535ca8;
}
div#contents h1#contents-title.common { color: #006ebe; }
div#contents h1#contents-title.com { color: #0071b6; }

div#contents div#contents-head.largeCategory h1#contents-title {
	font-size: 250%;
}

div#contents p#contents-description,
div#contents div#contents-description-block p {
	font-size: 80%;
}

div#contents div#contents-description-block p.howToSearch {
margin-left: 10px;
	float: right;
}

div#contents div.h1update {
	position: absolute;
	top: 8px;
	right: 8px;
	color: #fff2f2;
	font-size: 80%;
}


div#contents .border0 {	border-bottom-width: 0px;
	border-style: none;
}
div#contents #top_note_box {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*商品詳細
**********************************************************************/

div#contents .item_box {
	width: 715px;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 10px;
}
div#contents .item_box2 {
	width: 715px;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;

}
div#contents .item_title {
	font-size: 14px;
	font-weight: bold;
	color: #00a06e;
	padding-bottom: 10px;
	width: 500px;
	float: left;
}

div#contents .item_title2 {
	font-size: 14px;
	font-weight: bold;
	color: #00a06e;
	padding-bottom: 10px;
}
div#contents .item_txt {
	float: left;
	width: 500px;
}
div#contents .item_name {
	font-weight: bold;
	width: 500px;
	padding-bottom: 10px;
	clear: both;
}
div#contents .item_img {
	float: right;
	height: auto;
	width: 200px;
	text-align: center;
}


div#contents .cord {
	float: left;
	width: 135px;
	padding-bottom: 10px;
	padding-top: 5px;
}
div#contents .btn {
	float: left;
	width: 85px;
}

/*170201_追加*/
div#interior_nav{
	width: 754px
	line-height: 115px;
	border-top: solid 2px #a24646;
	margin-bottom: 13px;
}

div#interior_nav .interior_head_h2{
	margin: 10px 0px 0px 0px;
	width: 345px;
	height: 59px;
	border-right: solid 1px #d7d7d7; 
	float: left;

}

div#interior_nav .interior_head_h2 h2{
	font-size: 32px;
	margin-top: 20px; 
}

div#interior_nav .interior_headp{
	width: 370px;
	float: right;
	padding-top: 30px;
}

.cate_title a:hover img{
	opacity: 0.7;
}

.designbox a:hover img{
	opacity: 0.7;
}

.cate_txtbox ul li{
	font-size: 1em;
}

/*tab*/
.interior_tab{ width: 189px; height: 45px; float: left; background: url(/resource/club_com/special/interior/images/tab00.gif) no-repeat; }
.interior_tab_ov{ width: 182px; height: 45px; float: left; background: url(/resource/club_com/special/interior/images/tab00_ov.gif) no-repeat; }
.interior_tab:hover{  background: url(/resource/club_com/special/interior/images/tab00_ov.gif) no-repeat; }
.interior_tab_size{ height: 45px; text-align: center; }
.interior_tab_size a{ text-decoration: none; }
.interior_tab_inner1{ color: #ffffff; display: block; font-size: 20px; font-weight: bold; padding-top: 14px; height: 31px; }
.interior_tab_inner2{ color: #ffffff; display: block; font-size: 16px; font-weight: bold; padding-top: 14px; height: 31px; }

.mr1{
	margin-right: 1px;
}

.mt1{
	margin-top: 1px;
}

/*170915_追加*/
.cate_img a:hover img{
	opacity: 0.7;
}


